type: pages
headline: Artists
parent: kirby.page("artists")
info: "{{ page.images.count }} image(s)"
layout: cards
size: normal
template: artist
empty: No artists yet
image:
  query: page.images.first
  cover: true
